html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 422px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 78px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u796-18
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 1053px;
	margin-right: -10000px;
	margin-top: 204px;
	left: -43px;
}

#u797
{
	z-index: 20;
	width: 260px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 602px;
}

#u797:hover
{
	border-color: #009245;
	width: 260px;
	height: 18px;
	min-height: 0px;
	margin: 442px -10000px 0px 0px;
}

#u797.MuseLinkActive
{
	border-color: #000000;
	width: 260px;
	height: 18px;
	min-height: 0px;
	margin: 442px -10000px 0px 0px;
}

#u810
{
	z-index: 21;
	width: 135px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 412px;
	background: transparent url("../images/deozido-u810-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u810:hover
{
	margin: 429px -10000px 0px 0px;
	background: transparent url("../images/deozido-u810-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u4237
{
	z-index: 22;
	width: 264px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 348px;
}

#u4237:hover
{
	border-color: #29ABE2;
	width: 264px;
	height: 20px;
	min-height: 0px;
	margin: 356px -10000px 0px 0px;
}

#u4237.MuseLinkActive
{
	border-color: #000000;
	width: 264px;
	height: 20px;
	min-height: 0px;
	margin: 356px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

